#u850-4,#u849-4,#u851-4,#u848-4,#u847-4,#u857-7
{
	font-family: advent-pro-n5, sans-serif;
}

#u857-2
{
	font-family: advent-pro-n6, sans-serif;
}

#u1407-4,#u1407
{
	font-family: advent-pro-n3, sans-serif;
}

#u936-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u932-4,#u949-4,#u941-6,#u955-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u933-6,#u950-6,#u942-6,#u956-4
{
	font-family: antic-n4, sans-serif;
}

